<!-- Movie Block -->
<?php
$video_quality =  satnet_get_rwmb_group( 'satnet_mascot_' . "movies_mb_settings", 'video_quality' );
$popup_video_url =  satnet_get_rwmb_group( 'satnet_mascot_' . "movies_mb_settings", 'popup_video_url' );
$year =  satnet_get_rwmb_group( 'satnet_mascot_' . "movies_mb_settings", 'year' );
$view =  satnet_get_rwmb_group( 'satnet_mascot_' . "movies_mb_settings", 'view' );
$duration =  satnet_get_rwmb_group( 'satnet_mascot_' . "movies_mb_settings", 'duration' );
?>
<div class="movie-block-style2">
  <div class="inner-box">
    <div class="image-box">
      <div class="image">
        <?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
      </div>
      <?php if( !empty($duration) ) { ?>
        <span class="time"><i class="fas fa-history"></i><?php echo esc_html( $duration );?></span>
      <?php } ?>
      <?php if( !empty($popup_video_url) ) { ?>
        <a href="<?php echo esc_url( $popup_video_url );?>" class="swipebox" data-lightbox="iframe"><i class="icon fa fa-play"></i></a>
      <?php } ?>
    </div>
    <div class="content-box">

      <span><?php echo esc_html( satnet_get_rwmb_group( 'satnet_mascot_' . "movies_mb_settings", 'director' ) );?></span>

      <h4 class="movie-title">
        <a href="<?php the_permalink();?>"><?php the_title();?></a>
      </h4>
      <ul class="views">
        <?php if( !empty($video_quality) ) { ?>
        <li><?php echo esc_html( $video_quality );?></li>
        <?php } ?>
        <?php if( !empty($view) ) { ?>
        <li><i class="fa fa-eye"></i><?php echo esc_html( $view );?></li>
        <?php } ?>
      </ul>
    </div>
  </div>
</div>